condenser_api.get_account_reputations
since HF13
Purpose
返回账户声誉(reputation)列表。参数:account_lower_bound:string;limit:int 最大 1000
account_lower_bound (string) | limit (int) | |
|---|---|---|
"steemit" | 1 | 查询以 "steemit" 开头的账户,仅一条结果。 |
"a" | 10 | 查询以 "a" 开头的账户,最多 10 条结果。 |
另见:follow_api.get_account_reputations
Parameters
PARAMETERS
json
[
"",
1000
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_account_reputations",
"params": [
"steemit",
1
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_account_reputations",
"params": [
"a",
10
],
"id": 1
}'